<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2020 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="1756632159204796305">"Calendar"</string>
    <string name="no_dialler" msgid="1448265958659890310">"কোনও ডায়ালার নেই"</string>
    <string name="no_events" msgid="2454460886004475314">"কোনও ইভেন্ট শিডিউল করা নেই। আপনার কাছে করার মতো কিছু নেই!"</string>
    <string name="no_calendars" msgid="5059614627806215716">"Calender শুরু হতে পারে, বা আপনাকে কম্প্যানিয়ন অ্যাপে গিয়ে আপনার সেটিংস চেক করে দেখে নিতে হবে"</string>
    <string name="all_day_event" msgid="5817490740700803034">"সারাদিন"</string>
    <!-- no translation found for phone_number (3879925006862072135) -->
    <skip />
    <string name="phone_number_with_pin" msgid="6760582665093825412">"<xliff:g id="NUMBER">%1$s</xliff:g> পিন: <xliff:g id="PIN_0">%2$s</xliff:g>"</string>
    <string name="all_day_title" msgid="5963074297534975402">"{count,plural, =1{সারাদিন চলবে এমন #টি ইভেন্ট}one{সারাদিন চলবে এমন #টি ইভেন্ট}other{সারাদিন চলবে এমন #টি ইভেন্ট}}"</string>
</resources>
